In einer unserer Praxen wurde auf dem Server ein High Sierra upgrade durchgeführt.

Danach ging der mowoli-Server nicht mehr zu starten. Nachdem ich festgestellt hatte das eben oben genannte Upgrade durchgeführt wurde, habe ich mich dafür entschieden mowoli erneut zu installieren. Dabei habe ich festgestellt das unser Terminal-Befehl für die Installation für Mowoli nicht mehr funktioniert. Der Terminal hat folgende Zeile ausgegeben:

xcrun: error: invalid active developer path (/Library/Developer/CommandLineTools), missing xcrun at: /Library/Developer/CommandLineTools/usr/bin/xcrun

Etwas schockiert begann ich nun eine Recherche durchzuführen und habe herausgefunden das im High Sierra Upgrade kein Update für die "Command Line Tools" (gehören zu xcode) enthalten ist. Nun habe ich diese mit dem terminal Befehl

"xcode-select —install" installiert. Mowoli ließ sich auch wieder installieren und der server lief am Ende wieder.
Gefragt von (1.2k Punkte)
+1 Punkt

1 Antwort

.
Beantwortet von (48k Punkte)
0 Punkte
8,806 Beiträge
14,523 Antworten
21,586 Kommentare
3,824 Nutzer